/* サブメッセージ
-------------------------------------------------- */
.sub_msg {
    font-size: 15px;
}

/* 改行
-------------------------------------------------- */
.br::before {
	content: "\A" ;
	white-space: pre ;
}

/* パンくず
-------------------------------------------------- */
.breadcrumbs {
    list-style: none;
    overflow: hidden;
    padding: 8px 15px;
    margin-top: 5px;
}

.breadcrumbs li {
    float: left;
    margin: 0 3px;
}

ol.breadcrumbs {
    margin-top: 10px;
    margin-bottom: 5px;
    background-color: #feffd3;
}

.glyphicon-home {
    margin-right: 3px;
}

.bread-block {
    padding: 0;
}

/* サイドバー 全体
-------------------------------------------------- */
.side-bar-block {
    margin-right: 5px;
    margin-left: 5px;
}

/* サイドバーのブロック
-------------------------------------------------- */
.side-area {
    border : 1px solid rgb(224, 224, 224);
    margin-top: 3px;
    margin-bottom: 5px;
    width: 95%;
}

/* タグタイプのform(サイドバー)
-------------------------------------------------- */
.form-group {
    margin-left: 15px;
}

/* タグタイプ(サイドバー)
-------------------------------------------------- */
.tag-name {
    color : rgb(247, 4, 4);
    margin-left: 5px;
}

/* フッターテキスト
-------------------------------------------------- */
.footer-text {
    margin-top: 20px;
}

/* フッターのリンク色
-------------------------------------------------- */
a.font-normal:link {
    color: #000000;
}
a.font-normal:visited {
    color: #000000;
}

/* フッター TOP PAGE リンク
-------------------------------------------------- */
#pageTop{
	background:#DDD;
	border-radius:5px;
	color:rgb(92, 91, 91);
	padding:5px;
	position:fixed;
	bottom:5px;
	right:5px;
}
#pageTop:hover{
	background:#F3F3F3;
}


/* フッターを下部へ固定
-------------------------------------------------- */
html,
body {
  height: 100%;
}

#footer {
    height: 60px;
    background-color: #f5f5f5;
}

#wrap {
    min-height: 100%;
    height: auto;
    /* フッターの高さ分だけ、ネガティブインデントを指定 */
    margin: 0 auto -60px;
    /* フッターの高さ分だけ、パディングを指定 */
    padding: 0 0 60px;
}

/* container　全体
-------------------------------------------------- */
div.container-fluid {
    padding: 5px;
    overflow: hidden;
}

.main-row {
    margin: 0;
}

/* メインブロック
-------------------------------------------------- */
.main-block {
    padding-right: 3px;
    padding-left: 1px;
}

/* 一覧の各アイテムブロックの線
-------------------------------------------------- */
.item-block {
    height: auto;
    padding: 20px 0;
    position: relative;
    border-top: 1px solid #E1E1E1;
}

/* 次のxxのページングボタン
-------------------------------------------------- */
a.btn-next {
    display: block;
    text-decoration: none;
    height:50px;

    line-height: 50px;
    text-align: center;
    color: #fff;
    background: #000;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
}
a.btn-next:hover {
    background: #fff;
    color: #000;
    border:solid 1px #000;
}

/* navbar周り
-------------------------------------------------- */
.sub-title {
    padding: 1px;
    margin-bottom: 1px;
}

#top-h1 {
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 10px;
}

a.navbar-brand {
    padding: 0px;
    margin-left: 10px;
    background: url("/img/jyuku-shibori.png") no-repeat left center;
    background-size: contain;
    height: 50px;
    width: 250px;
}
nav.navbar.navbar-default {
    margin-bottom: 0;
}

/* navbar検索フォーム
-------------------------------------------------- */
form.navbar-form.navbar-right {
    margin-right: 10px;
    margin-left: 10px;
}

/* 条件で絞り込む(サイドバーラベル)
-------------------------------------------------- */
.btn-select {
    display: inline-block;
    padding: 0.5em 1em;
    margin: 5px 1px 1px 1px;
    text-decoration: none;
    background: #f7f7f7;
    border-left: solid 6px #ff7c5c;/*左線*/
    color: #ff7c5c;/*文字色*/
    font-size: 16px;
    font-weight: bold;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}
.btn-select:active {
    box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
    transform: translateY(2px);
}

/* 条件で絞り込む(SPボタン)
-------------------------------------------------- */
.btn-sp-select {
    position: relative;
    display: inline-block;
    height: 40px;
    width: 250px;
    margin: 3px 1px 3px 1px;
    text-decoration: none;
    font-size: 16px;
    color: #FFF;
    background: #fd9535;/*背景色*/
    border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;
}

/* ランキングボタン（SP）
-------------------------------------------------- */
.btn-sp-ranking {
    position: relative;
    display: inline-block;
    height: 40px;
    width: 250px;
    margin: 3px 1px 3px 1px;
    text-decoration: none;
    font-size: 16px;
    color: #FFF;
    background: #24be3b;/*背景色*/
    border-bottom: solid 2px #1a8a2b;/*少し濃い目の色に*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;
}

/* リスト表示のタグの表示（タグラベル）
-------------------------------------------------- */
.list-tag {
    margin: 5px 5px 5px 5px;
}

/* サイドバーのCheckBoxの文字
-------------------------------------------------- */
.tag-link {
    font-size: 18px;
    margin: 0 0;
}

/* サイドバー h2
-------------------------------------------------- */
#tags h2 {
    margin-top: 3px;
}

/* CheckBox
-------------------------------------------------- */
.checkbox {
    margin:	0 0 0 10px;
    padding-top: 0px !important;
}
/* ラベルのスタイル　*/
.checkbox label {
	padding-left:	38px;			/* ラベルの位置 */
	font-size:		32px;
	line-height:	32px;
	display:		inline-block;
	cursor:			pointer;
    position:		relative;
}

/* ボックスのスタイル */
.checkbox label:before {
	content:		'';
	width:			24px;			/* ボックスの横幅 */
	height:			24px;			/* ボックスの縦幅 */
	display:		inline-block;
	position:		absolute;
	left:			0;
	background-color:	#fff;
	box-shadow:		inset 0px 1px 1px 0px rgb(25, 0, 255);
	border-radius:		6px 6px 6px 6px;
}
/* 元のチェックボックスを表示しない */
.checkbox input[type=checkbox] {
	display:		none !important;
}
/* チェックした時のスタイル */
.checkbox input[type=checkbox]:checked + label:before {
	content:		'\2713';  /* チェックの文字 */ 
	font-size:		29px;    /* チェックのサイズ */
	color:			rgb(101, 255, 87);  /* チェックの色 */
    background-color:	rgb(250, 250, 250);  /* チェックした時の色 */
 
}
/* 無効時のスタイル */
.checkbox input[type=checkbox]:disabled + label:before {
	background-color:	rgb(184, 184, 184); /* チェックした時の色 */
}
.checkbox input[type=checkbox]:disabled + label {
    /* text-decoration: line-through; */       /* 打ち消し線 */
    color:			rgb(129, 129, 129); /* テキスト色 */
}

/* お気に入りStar
-------------------------------------------------- */
.fa-orange {
    color: #fecb81
}

.favo-block {
    margin-top: 10px;
}

/* お気に入り カウント
-------------------------------------------------- */
#favo-count.badge.list-group-item-warning {
    font-size: 15px;
}

/* お気に入りStar 投稿タイトル
-------------------------------------------------- */
.favo-list {
    position: absolute;
    right: 50px;
}

/* お気に入りSP用 ボタン
-------------------------------------------------- */
.sp-favo-btn {
    margin-top: 4px;
}

/* TOP中央　メガネアイコンh2
-------------------------------------------------- */
i.fa.fa-search.fa-2x {
    /*font-size: 20px;*/
    font-size: calc((30.5% + 0.25vw) * 2);
    font-weight: bold;
    line-height: 180%;
    width: 100%;
    background: #F3F3F3;
    margin-bottom: 0px;
    padding-left: 10px;
}

/* 中央リスト
-------------------------------------------------- */
.center-list {
    padding-right: 0px;
    padding-left: 0px;
}

/* リスト中央：選択中のタグブロック
-------------------------------------------------- */
.tag_info {
    border: solid 1px rgb(214, 213, 213);
    font-size: 18px;
    margin-bottom: 2px;
}
.tag_info p {
    margin-top: 3px;
    margin-left: 10px;
}

/* リスト中央：選択中のタグ
-------------------------------------------------- */
ul.list-inline.tag-lavel {
    margin-left: 5px;
}
ul.list-inline.tag-lavel li {
    height: 30px;
    padding: 0 5px;
    margin-right: 5px;
    margin-top: 5px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 30px;
    border-radius: 2px;
    background-color: #dadada;
    color: #303030;
}
.x-icon:before {
    padding: 0 3px;
}

/* サイドバー　メガネアイコンh2
-------------------------------------------------- */
i.fa.fa-hand-o-down.fa-2x {
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;
    height: 50px;
    width: 100%;
    background: #F3F3F3;
}

/* 件数カウント
-------------------------------------------------- */
span.count {
    font-size: 25px;
}

/* 投稿タイトル
-------------------------------------------------- */
h3.post-title {
    margin-top: 10px;
}
h3.post-title a {
    color: #000;
    font-weight: bold;
    font-size: 20px;
}

/* 投稿日時
-------------------------------------------------- */
.item-data {
    margin-bottom: 0px;
}

/* ランキング・ボタン
-------------------------------------------------- */
.button.btn.btn-default {
    font-weight: bold;
}

/* 詳細ページ・タイトル
-------------------------------------------------- */
.detail-title h1 {
    font-size: 30px;
    background: #F3F3F3;
    font-weight: bold;
    padding: 15px;
}

/* 動画がみれない場合はこちら＞＞
-------------------------------------------------- */
.no_video_link {
    margin-top: 10px;
}
.no_video_link a {
    color: red;
    text-decoration: underline;
}

#erKokOrigin {
    clear:both;
}

#erote {
    margin-bottom: 15px;
}

/* 詳細ページ・バナー
-------------------------------------------------- */
#eroterestPartsWrapperv222 .itemRow {
    margin-top: 10px;
}
#eroterestPartsWrapperv222 .foot {
    display: none !important;
}
#eroterestPartsWrapperv223 .itemRow {
    margin-top: 10px;
}
#eroterestPartsWrapperv223 .foot {
    display: none !important;
}
#erote.col-md-6 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.btn-success.btn-block {
    margin-right: 3px;
    margin-left: 3px;
}

/* ページング ブロック
-------------------------------------------------- */
.paginate-block {
    padding-right: 0;
    padding-left: 0;
}

/* ページング
-------------------------------------------------- */
.pagination>li>a,
.pagination>li>span {
    margin: 5px;
}

/* 関連動画
-------------------------------------------------- */
li.media {
    padding: 3px;
    border: 1px solid rgb(202, 202, 202);
    margin-top: 0 !important;
    margin-bottom: -1px;
}
li.li-title h2 {
    font-size: 16px;
    line-height: 16px;
    height: 16px;
    background: #F5F5F5;
    padding: 18px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    padding-left: 13px;
}
.fa.fa-video-camera {
    margin-right: 8px;
}

.video-iframe {
    position: relative;
    width: 100%;
    padding-top: 75%;
}
.video-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 人気のタグ
-------------------------------------------------- */
.side-bar {
    margin-top: 10px;
}

/* 静的ページ
-------------------------------------------------- */
div.col-md-12.center-list-static h2 {
    background-color: #F5F5F5;
    height: 50px;
    line-height: 50px;
}
div.col-md-12.center-list-static h3 {
    border-bottom: 1px solid rgb(202, 202, 202);
}

/* ステップ
-------------------------------------------------- */
.stepBar {
    position: relative;
    list-style: none;
    margin: 0 0 1em;
    padding: 0;
    text-align: center;
    width: 100%;
    overflow: hidden;
    *zoom: 1;
}
.stepBar .step {
    position: relative;
    float: left;
    display: inline-block;
    line-height: 40px;
    padding: 0 40px 0 20px;
    background-color: #eee;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.stepBar .step:before, .stepBar .step:after {
    position: absolute;
    left: -15px;
    display: block;
    content: '';
    background-color: #eee;
    border-left: 4px solid #FFF;
    width: 20px;
    height: 20px;
}
.stepBar .step:after {
    top: 0;
    -moz-transform: skew(30deg);
    -ms-transform: skew(30deg);
    -webkit-transform: skew(30deg);
    transform: skew(30deg);
}
.stepBar .step:before {
    bottom: 0;
    -moz-transform: skew(-30deg);
    -ms-transform: skew(-30deg);
    -webkit-transform: skew(-30deg);
    transform: skew(-30deg);
}
.stepBar .step:first-child {
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.stepBar .step:first-child:before, .stepBar .step:first-child:after {
    content: none;
}
.stepBar .step:last-child {
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.stepBar .step.current {
    color: #FFF;
    background-color: #26bfa1;
}
.stepBar .step.current:before, .stepBar .step.current:after {
    background-color: #26bfa1;
}
.stepBar.step2 .step {
    width: 50%;
}
.stepBar.step3 .step {
    width: 33.333%;
}
.stepBar.step4 .step {
    width: 25%;
}
.stepBar.step5 .step {
    width: 20%;
}

/* バナー
-------------------------------------------------- */
.pc-babber {
    padding: 0;
    margin-bottom: 3px;
}